#slider-content{
    width: 90%;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.white-box h1{
    font-family: Arial Black;
    text-align: left;
    color: white;
}
.white-box p{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align: left;
    color: white;
}